#header, #footer-wrapper, #skip-link, ul.contextual-links, ul.links, ul.primary, .item-list .pager, div.field-type-taxonomy-term-reference, div.messages, div.meta, p.comment-time, table, .breadcrumb {  font-size: 14px;  font-size-adjust: 100%; -webkit-font-size-adjust: 100%; -moz-font-size-adjust: 100%;  }
#block-system-main-menu .content ul li:hover > a, #block-system-main-menu .content ul li.home a:hover, #block-system-main-menu .content ul li.information a:hover, #block-system-main-menu .content ul li.daily-lessons a:hover, #block-system-main-menu .content ul li.extra-lessons a:hover, #block-system-main-menu .content ul li.blog a:hover, #block-system-main-menu .content ul li.members a:hover { background-color: #7581E2; }

body.page-ms #sidebar-first{ display:none !important;}
body.page-ms #content{width: 100%;}

.page-purchase-plans #sidebar-first{ display:none !important;}
.page-purchase-plans #content{width: 100%;}

.page-user-register #sidebar-first{ display:none !important;}
.page-user-register #content{width: 100%;}

 @media (min-width:1200px) {
}
 @media (min-width:1024px) and (max-width:1199px) {
}
 @media (min-width:768px) and (max-width:1023px) {
}
@media (min-width:768px) {
#main {
	padding-top: 145px; margin-top:0;
}   
div#header {
	height: 123px;
	position: fixed;
	left: 0;
	right: 0;  background: #fff; z-index: 111;
} 
#sidebar-first.sidebar {
	position: fixed;background: #fff; 
}
#footer-wrapper {
	position: relative;
	background: #fff;
	z-index: 1;
}
 
#sidebar-first.sidebar .square-button {
	 min-height: 1px;
	font-size: 1.2em;
	background-position: 10px center;
	background-size: 10%;
	padding: 10px 5px 10px 35px;
    text-align: left;
}
    
    .one-sidebar #content {
	min-height: 250px;
}
}
 @media (max-width:768px) {
	.youtube-video{ 
		width: 100% !important; 
		    height: 100% !important;
    display: table;
	}
	/*.youtube-video a { display:block;}*/
	.youtube-video a img{width: 100% !important; height: auto !important;}
	.play-button {
    margin-left: 300px !important;
    top: -100px;
}
}
 @media (max-width:767px) {
     .not-front #main {
	padding-top: 0px; margin-top:0;
}  
.front #main {
	padding-top: 0px;
}
}
 @media (max-width:570px) {
}
 @media (max-width:485px) {
	 .play-button{
		margin-left: 115px !important; 
        top:35px;
	}
}
@media (min-width:320px) and (max-width:479px) {
  .play-button{
		margin-left: 115px !important; 
        top:35px;
	}
  .ms_cart_left{
		/* display:none; */
  }
    .ms_cart_left #edit-cancel{
		 display:none; 
  }
  .ms_cart_left #edit-submit{
		 display:none; 
  }
    .view-subscription-history-user .views-field{
	  float:none;
  }
    .go-back{display:block;text-align: center;width: 90% !important;}
	a.form-submit.go-back{text-decoration: none;}
}
@media (min-width:480px) and (max-width:639px) {
  .play-button{
		margin-left: 200px !important; 
        top:0px;
	}
	  .ms_cart_left{
		display:none;
  }
}

@media (max-width:650px) {
    .ms_cart_left{
		/* display:none; */
  }
  .ms_cart_left #edit-cancel{
		 display:none; 
  }
  .ms_cart_left #edit-submit{
		 display:none; 
  }
}
@media (min-width:640px) and (max-width:766px) {
  .play-button{
		margin-left: 300px !important; 
        top:-50px;
	}
   .ms_cart_left{
		/* display:none; */
  }	
    .ms_cart_left #edit-cancel{
		 display:none; 
  }
  .ms_cart_left #edit-submit{
		 display:none; 
  }
}
@media (min-width:767px) and (max-width:768px)  {
  .play-button{
		margin-left: 355px !important; 
        top:-100px;
	}
}
 @media (max-width:385px) {


}
 @media (min-width: 818px) and (max-width: 977px) {}
div#header { height: auto; }
#block-system-main-menu { clear: both; position: relative; top: 0; }
#block-system-main-menu .content ul li { position: relative; }
#block-system-main-menu .content ul li ul { position: absolute; width: 200px !important; }
#block-system-main-menu .content ul li ul li a.active { text-align: center; }
#block-system-main-menu .content ul li.members ul { left: auto; right: 0; }
.one-sidebar #content { float: right; }
.header-menu ul.links li.my-cart { display: none; background: url(../images/cart-icon.png) no-repeat top left / 20px; height: 24px; width: auto; padding-left: 20px; }
.header-menu ul.links li.my-cart a { display: block; height: 24px; overflow: hidden; display: block; }
fieldset { max-width: 100%; }

#user-register-form .field-widget-text-textfield { max-width:100%; margin:auto; overflow:hidden; }
#user-register-form .form-wrapper { max-width:100%; margin:auto; overflow:hidden ;}
#user-register-form .fieldset-wrapper{ margin-top: 45px;}
#user-register-form .form-wrapper .form-item{ margin-right:10px;}
#user-register-form .form-wrapper .form-text{ max-width:300px;}
#user-register-form  fieldset legend{ top:0 !important;}
#user-register-form .form-wrapper .form-item label{ padding-bottom:5px;}
#user-register-form #edit-actions input.form-submit{ margin-top:15px;}

#user-register-form .confirm-parent, #user-register-form  .password-parent{ width:auto;}

#user-pass .field-widget-text-textfield { max-width:100%; margin:auto; overflow:hidden; }
#user-pass .form-wrapper { max-width:100%; margin:auto; overflow:hidden ;}
#user-pass .fieldset-wrapper{ margin-top: 45px;}
#user-pass .form-item{ margin-right:10px;}
#user-pass .form-item .form-text{ max-width:300px;}
#user-pass  fieldset legend{ top:0 !important;}
#user-pass .form-item label{ padding-bottom:5px;}
#user-login .form-item label.option { display: inline-block; }
div.password-confirm .ok { color: #47C965; text-transform: uppercase; font-weight: bold; }
div.password-confirm .error { color: #f00; text-transform: uppercase; font-weight: bold; }

#user-login .field-widget-text-textfield { max-width:100%; margin:auto; overflow:hidden; }
#user-login .form-wrapper { max-width:100%; margin:auto; overflow:hidden ;}
#user-login .fieldset-wrapper{ margin-top: 45px;}
#user-login .form-item{ margin-right:10px;}
#user-login .form-item .form-text{ max-width:300px;}
#user-login  fieldset legend{ top:0 !important;}
#user-login .form-item label{ padding-bottom:5px;display: none;}



div.password-confirm .ok{ color:#47C965; text-transform:uppercase; font-weight:bold;}
div.password-confirm .error{ color:#f00; text-transform:uppercase; font-weight:bold;}

/* BDG 30.04.2014: Removed on Leighton's request
 *
#jlaw-purchase-plans-form .jlaw_table_headers{ width:auto;}
#jlaw-purchase-plans-form .jlaw_table_row{ width:auto;}
#jlaw-purchase-plans-form .jlaw_table_row .form-type-radios > label{width: 83px;}
#jlaw-purchase-plans-form .jlaw_table_headers div{ width:126px;}
#jlaw-purchase-plans-form .jlaw_table_headers div.jlaw_short{width: 91px;}
#jlaw-purchase-plans-form .jlaw_table_headers div.jlaw_short + div{ width:124px;}
 *
 */

.faq-question{ padding-left:0;}
.faq-answer{ padding-left:0;}
ul.inline li{ padding:0;}
.content ,
#main #content .content { margin-top: 0; }
tr.odd .form-item, tr.even .form-item{ white-space:normal;}

.header-menu ul.links{ display:none; float:right;}


 @media(min-width:768px) {
	#block-system-main-menu{ display:block !important;} 
	 
	 }

 @media(max-width:1023px) {
#user-register-form  .password-strength{width: 200px;}
 #user-register-form  div.password-confirm {width: 200px; text-align:right;}
 #sliding-popup { min-width: 100% !important; }
#sliding-popup .popup-content #popup-buttons button { margin-bottom: 5px; margin-top: 5px !important; }
#sliding-popup .popup-content #popup-text p { padding: 5px 0 0; }
div#sliding-popup {padding: 12px 0 13px 10px; box-sizing: border-box; max-width: 320px; }
div#sliding-popup .popup-content #popup-buttons button { margin: 8px 5px 0 5px; }
 }

 @media (min-width:768px) and (max-width:1023px) {
/*body {   font-size:10px ; }
.node .content { font-size: 10px;  }
#header, #footer-wrapper, #skip-link, ul.contextual-links, ul.links, ul.primary, .item-list .pager, div.field-type-taxonomy-term-reference, div.messages, div.meta, p.comment-time, table, .breadcrumb{   font-size:10px ; }
*/h1#page-title {
  font-size: 1.8em;
  line-height: 1.3;
}
#page-wrapper { width: 100%; margin: 0 0; min-width: 100%; }
#header { height: auto; width: auto; }
#header div.section, #featured div.section, #messages div.section, #main, #triptych, #footer-columns, #footer { width: auto; margin: 0; height: auto; padding: 0 15px; }
.no-sidebars #content { width: auto; }
#block-system-main-menu { width: auto; }
#block-system-main-menu .content ul li { position: relative; }
#block-system-main-menu .content ul li a { width: auto !important; padding: 0 3px; text-align: center !important; text-indent: 20px !important; background-position: 5px center !important; 
font-size: 16px; }
#block-system-main-menu .content ul li a, #block-system-main-menu .content ul li a.active { font-size: 14px; height: auto; padding: 17px 2px;font-size: 16px;}
#block-system-main-menu .content ul li ul { position: absolute; width: 200px !important; }
#block-system-main-menu .content ul li ul li a { font-size: 14px !important; }
#block-system-main-menu .content ul li.members ul { left: auto; right: 0; }
#block-system-main-menu .content ul li a#home { background-repeat: no-repeat; }
#block-system-main-menu .content ul li a#information { background-size: 14% auto; }
#block-system-main-menu .content ul li a#daily-lessons { background-size: 11% auto; }
#block-system-main-menu .content ul li.extra-lessons a { background-size: 10% auto; }
#block-system-main-menu .content ul li.blog a { background-size: 20% auto; }
#block-system-main-menu .content ul li a#members { background-size: 13% auto; }
.pane-content .view-front-page-large-panels { display: block; overflow: hidden; clear: both; }
.view-front-page-large-panels .views-row { height: auto; min-height: 440px; position: relative; width: 232px; margin-right: 17px; padding-bottom: 30px; }
.view-front-page-large-panels .views-field-title { margin: 10px 0 0; margin: 0; clear: both; float: none; text-align: left; min-height: 70px; }
.view-front-page-large-panels .views-field-field-main-text { padding-top: 15px; clear: both; }
.view-front-page-large-panels .views-field-field-lower-text { position: static; clear: both; }
.view-front-page-large-panels .views-field-field-link-text { position: absolute; clear: both; bottom: 0; }
.view-front-page-large-panels .views-field-title span.field-content { position: relative; }
.view-front-page-large-panels .views-row-3, .view-front-page-large-panels .views-row-6, .view-front-page-large-panels .views-row-9, .view-front-page-large-panels .views-row-12, .view-front-page-large-panels .views-row-15, .view-front-page-large-panels .views-row-18, .view-front-page-large-panels .views-row-21 { margin-right: 0; }
.pane-content .view-front-page-small-panels { display: block; overflow: hidden; clear: both; }
.view-front-page-small-panels .views-row { width: 167px; margin-right: 17px; min-height: 340px; padding-bottom: 30px; height: auto; }
.view-front-page-small-panels .views-row-4, .view-front-page-small-panels .views-row-8, .view-front-page-small-panels .views-row-12, .view-front-page-small-panels .views-row-16, .view-front-page-small-panels .views-row-20 { margin-right: 0; }
body.front a.big-button { margin: 0 0 10px; }
#footer { min-width: 100%; padding: 0; }
#sidebar-first, #sidebar-second { width: 185px; padding-top:20px; }

.one-sidebar #content { width: 535px; }
.page-purchase-plans #sidebar-first{ display:none !important;}
.page-purchase-plans #content{width: 100%;}

.page-user-register #sidebar-first{ display:none !important;}
.page-user-register #content{width: 100%;}

div.jp-audio { width: 380px; }
.node-lesson .cb-pane.cb-lesson a.audio-download { left: 400px; }
div.node-lesson div.field-name-field-audio { left: 10px; margin-left: 0px; }
div.node-lesson div.field-name-field-audio-slow- { left: 10px; margin-left: 0px; font-size:13px; top: 40px; }
.jlaw_table_headers, .jlaw_table_row { width: 100%; }
.view-extra-lessons .views-field-title, .view-extra-lessons .views-field-body { margin-right: 0; }
.view-extra-lessons .views-row .views-field-php-1 { border: 1px solid #EEEEEE; margin: 15px; padding: 10px; width: auto; }
.view-extra-lessons .views-row .views-field-php-1 .form-submit { margin: 0; }

.node-course .jp-audio
{ margin-top: -35px;
position: absolute;
width: 96%;
}

.cb-subtitles.cb-count-3 .cb-subtitle{ width:167px !important;}

.node-blog .cb-pane.cb-lesson a.audio-download { left: 390px; }

.node-lesson .cb-pane.cb-lesson a.audio-download {left: 360px !important;}
#amazingaudioplayer-1, #amazingaudioplayer-2 { width:350px !important;}
.node-lesson .cb-pane.cb-lesson.audio-location { padding:5px 0 5px 0px; z-index: 2; height: auto; position: relative;}
div.node-lesson div.field-name-field-audio-slow- .field-label { font-size:13px; padding:0px;}

.front .view-front-page-large-panels .views-row {
	width: 31%;
	margin-right: 3%;
	float: left;
	clear: inherit;
	padding: 0px;
}	 
.front .view-front-page-large-panels .views-field-title {
	min-height: 70px;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-webkit-justify-content: center;
	vertical-align: middle;
	align-items: center;
	padding-right: 5px;
	padding-left: 5px;
}	 
	 .view-front-page-small-panels .views-row {
		 min-height: 470px;
	 }
.front .view-front-page-large-panels .views-field-field-link-text a {
	font-size: 17px;
}	 
.front .view-front-page-large-panels .views-field-field-main-text {
	min-height: 190px;
}	
.region-footer-firstcolumn, .region-footer-secondcolumn, .region-footer-thirdcolumn, .region-footer-fourthcolumn {
	width: 25%;
	box-sizing: border-box;
}	 
	 
	 
}



.main-menu a.acount-btn { display: none; }
#block-system-main-menu { display: block; }

 @media (min-width:768px) and (max-width:991px) {
#block-system-main-menu .content ul li a, #block-system-main-menu .content ul li a.active {
	font-size: 13px;
}
}

 @media (max-width:768px) {
body {   font-size:14px ; }
input{
    -webkit-appearance: none;
}
#testimonials-wrapper {
	padding: 0px 15px;
}
/* input.form-submit, .form-submit{height:30px; box-sizing: border-box;} */

#header, #footer-wrapper, #skip-link, ul.contextual-links, ul.links, ul.primary, .item-list .pager, div.field-type-taxonomy-term-reference, div.messages, div.meta, p.comment-time, table, .breadcrumb{   font-size:14px ; }
h1#page-title {
  font-size:14px;
  line-height: 1.3;
}
#page-wrapper { width: 100%; margin: 0 0; min-width: 100%; }
#header { height: auto; width: auto; }
#header div.section, #featured div.section, #messages div.section, #main, #triptych, #footer-columns, #footer { width: auto; margin: 0; height: auto; padding: 0 15px; }
.no-sidebars #content { width: auto; }
.main-menu { position: relative; clear: both; margin: 0 }
.main-menu a.acount-btn {  line-height: 40px; text-align: center; border-radius: 0; display: block; position: relative; margin: 15px 0 10px; background: #759DD1 url(../images/menu-icon.png) no-repeat center center; width: 30px; height: 25px; text-indent: -999px; overflow: hidden; float: left; position: absolute; top: -6px; display: block; }
.page-user-login .main-menu a.acount-btn{ top: -48px;}

.main-menu #block-system-main-menu { padding: 0; width: auto; display: none; position: relative !important; clear: both; top: 28px !important; }
.main-menu .block-menu { clear: both; }
.main-menu .block-menu .content { margin: 0; }
.content ,
#main #content .content { margin-top: 0; }
#main #content .block-system .content { margin-top:10px; }
.pane-content .view-front-page-large-panels { display: block; overflow: hidden; clear: both; }
.view-front-page-large-panels .views-row { height: auto; min-height: 100px; position: relative; width: auto; float: none; clear: both; display: block; margin: 0; padding: 10px; padding-bottom: 30px; border: 1px solid #ccc; margin-bottom: 15px; }
.view-front-page-large-panels .views-field-field-image { float: none; display: block; width: auto; text-align: center; }
.view-front-page-large-panels .views-field-field-image img { display: block; vertical-align: middle; margin: auto; max-width: 100%; }
.view-front-page-large-panels .views-field-title { margin: 10px 0 0; margin: 0; clear: both; float: none; text-align: left; min-height: 10px; }
.view-front-page-large-panels .views-field-field-main-text { padding-top: 15px; clear: both; }
.view-front-page-large-panels .views-field-field-lower-text { position: static; clear: both; }
.view-front-page-large-panels .views-field-field-link-text { position: absolute; clear: both; bottom: 0; left: 0; }
.view-front-page-large-panels .views-field-title span.field-content { position: relative; }
.view-front-page-large-panels .views-row-3, .view-front-page-large-panels .views-row-6, .view-front-page-large-panels .views-row-9, .view-front-page-large-panels .views-row-12, .view-front-page-large-panels .views-row-15, .view-front-page-large-panels .views-row-18, .view-front-page-large-panels .views-row-21 { margin-bottom: 0; }
.pane-content .view-front-page-small-panels { display: block; overflow: hidden; clear: both; }
.view-front-page-small-panels .views-row { width: auto; margin: 0; margin-top: 45px; padding-bottom: 30px; height: auto; }
.view-front-page-small-panels .views-row-4, .view-front-page-small-panels .views-row-8, .view-front-page-small-panels .views-row-12, .view-front-page-small-panels .views-row-16, .view-front-page-small-panels .views-row-20 { margin-bottom: 0; }
body.front a.big-button { margin: 0 0 10px; }
body.front a.big-button { font-size: 100%; font-size-adjust: 100%; -webkit-font-size-adjust: 100%; -moz-font-size-adjust: 100%; }
.header-menu{ float:right; clear:both;}
.header-menu ul.links li{ padding:0 0 0 10px;}
#ms_cart { position: relative; clear: both; margin: auto; float: right; top: 0; right: 0; padding: 0 10px 10px; display: none; }
#logo {margin: auto; max-width: 100%; margin: 0; padding: 0 0 10px; clear: both; display:block; width:300px; text-align:left; }
#logo img { display: block; vertical-align: middle; margin: 0 ; max-width: 87%; float:right }
.header-menu ul.links { clear: both; float: none; }

.flexslider .slides img { max-width: 100% !important; height: auto !important; }
#footer { min-width: 100%; padding: 0; }
.one-sidebar #content { width: auto; float: none; }
#content .section, .sidebar .section { padding: 0; }
.node-lesson .node-content-block { padding: 15px; }
/*.node-lesson .cb-pane.cb-lesson a.audio-download {left: 330px !important;top: -33px !important;}*/
#amazingaudioplayer-1, #amazingaudioplayer-2 { width:320px !important;}
.node-lesson .cb-pane.cb-lesson.audio-location { padding:5px 0 5px 0px; z-index: 2; height: auto; position: relative;}
/*
 *
div.node-lesson div.field-name-field-audio, div.node-lesson div.field-name-field-audio-slow- { width:90%; left:15px; top:0; }
div.node-lesson div.field-name-field-audio{ top:70px;}
div.jp-audio { width: auto; } */
div.jp-audio { width: 300px; }
div.jp-audio div.jp-type-playlist div.jp-progress { width: 175px; }
div.jp-audio div.jp-type-playlist div.jp-current-time { left: 260px; }
.node-lesson .cb-pane.cb-lesson a.audio-download { left: 350px; }
div.node-lesson div.field-name-field-audio { left: 5px; margin-left: 0px; }
div.node-lesson div.field-name-field-audio-slow- { left: 5px; margin-left: 0px; }
.node-lesson .cb-pane.cb-lesson a.audio-download.slow { top:33px; }

#sidebar-first, #sidebar-second { width: 100%; }
#sidebar-first .square-button, #sidebar-second .square-button { display: block; width: auto; background-size: auto; min-height: 60px; }
.node-lesson .node-content-block {  padding: 110px 15px 15px 15px;}
fieldset { max-width: 100%; }
input.form-text, textarea.form-textarea, select.form-select { max-width: 300px; min-width:80px;height:35px; margin-top:5px;color:#000; font-size:18px;}
/*.ms_core_checkout_step { display: block; }*/
.ms_cart_right { float: left; clear: both; }
.view-extra-lessons .views-field-title, .view-extra-lessons .views-field-body { margin-right: 0; }
.view-extra-lessons .views-row .views-field-php-1 { border: 1px solid #EEEEEE; margin: 15px; padding: 10px; width: auto; }
.view-extra-lessons .views-row .views-field-php-1 .form-submit { margin: 0; }
/*#main #content .cb-lesson .content { margin-top: 0; }*/
.header-menu ul.links li.my-cart { display: block;  margin-left:10px;  }
body #main-wrapper{padding-top: 20px;}

.header-menu ul.links{ display: block !important;}


.node-type-course > .content{position: relative;}

.node-type-course .jp-audio{
overflow: hidden;
position: absolute;
width: 96%;
z-index: 999;
top:180px;
}
.node-type-course .field-name-field-image{margin-top: 30px;}
.node-blog .cb-pane.cb-lesson a.audio-download { left: 312px; }

.cb-pane.cb-lesson.audio-location.node.node-content-block.no-audio.no-pdf.clearfix iframe  {
    float: left;
    width: 100%;
}
input.form-submit, .form-submit { font-size:18px; padding:10px 15px;  background:#fece00; border-radius:0; width:100%}
#jlaw-purchase-plans-form  #edit-submit { background:url(../images/cart_icon.png) no-repeat 4px center #fece00; border:1px solid #9f9f30; margin:20px 0; padding:4px !important; height:45px;}
#jlaw_mobile_total {font-weight: bold; font-size: 21px;line-height: 34px;}.geo_trust_checkout{margin-left: 38%;}
.form-item.form-type-select.form-item-level select, .form-item.form-type-select.form-item-period select {font-weight: bold;   font-size: 22px;height: 50px;}
.form-item.form-type-select.form-item-level label, .form-item.form-type-select.form-item-period label {font-weight: bold;   font-size: 18px; padding-bottom:5px }
.main-menu a.acount-btn { display:none;}
}
@media (max-width:767px) {
	.main-menu a.acount-btn { display:block;} 
#block-system-main-menu { width: auto; }
#block-system-main-menu .content ul li { display: block !important; clear: both !important; float: none !important; width: auto !important; padding: 0 !important; border: none !important; }
#block-system-main-menu .content ul li a { display: block !important; clear: both !important; float: none !important; width: auto !important; padding: 0 13px !important; border: none !important; border-bottom: 1px solid #fff!important; background-position: 10px center !important; text-align: left !important; text-indent: 30px!important; font-size: 20px !important; }
#block-system-main-menu .content ul li ul { display: block !important; clear: both !important; float: none !important; width: auto !important; padding: 0 !important; position: relative !important; border: none !important; }
#block-system-main-menu .content ul ul li a { border: none !important; border-bottom: 1px dotted #fff !important; text-indent: 45px !important; }
#block-system-main-menu .content ul li a#home { background-size: 20px auto; }
#block-system-main-menu .content ul li a#information { background-size: 20px auto; }
#block-system-main-menu .content ul li a#daily-lessons { background-size: 20px auto; }
#block-system-main-menu .content ul li.extra-lessons a { background-size: 20px auto; }
#block-system-main-menu .content ul li.blog a { background-size: 20px auto; }
#block-system-main-menu .content ul li a#members { background-size: 20px auto; }
.page-ms-checkout .ms_core_checkout_steps .ms_core_checkout_step { background:none; color:#666; border:none;}
.page-ms-checkout .ms_core_checkout_steps .ms_core_checkout_step:last-child { display:none;}
.ms_cart_left, .ms_cart_right { width:100%}
.view-front-page-small-panels .views-row { min-height: 100px;}

/* .addtocart-button-lesson-mobile { display:none; }
.ms-core-add-to-cart-form { display:none; }
.cb-lesson-wrapper .init-colorbox-node-processed-processed { display:none; } */
/* .node-content-block .cb-lesson-wrapper p{ display:none; } */
.front .view-front-page-large-panels .views-row {
	width:100%;
	margin-right:0;
}
.front .view-front-page-large-panels .views-field-title {
	min-height: 30px;
}
.front .view-front-page-small-panels .views-row {
	width: 100%;
}
.front .view-front-page-small-panels .views-row-1, .front .view-front-page-small-panels .views-row-3 {
	text-align: left;
}
.front .view-front-page-small-panels .views-field-field-main-text {
	min-height: 70px;
}
.front .view-front-page-small-panels .views-field-field-link-text {
	text-align: right;
}
.front .flexslider {
	margin-bottom: 30px;
}
.region-footer-firstcolumn, .region-footer-secondcolumn, .region-footer-thirdcolumn, .region-footer-fourthcolumn {
	width: 50%;
	box-sizing:border-box;
}
.region-footer-thirdcolumn{
	clear:both;
}
#footer {
	padding: 0 10px;
	box-sizing: border-box;
}
.front .view-front-page-small-panels .views-row:nth-child(3n+1) {
	background: #f7f7f7;
}
.front .view-front-page-small-panels .views-row:nth-child(2n+1) {
	background: #e1e6e8;
}
.front .view-front-page-small-panels .views-field-field-main-text {
	font-size: 16px;
}
.front .panels-flexible-1-inside .pane-views-front-page-banners-block{
	/*display:none;*/
}

.front .panels-flexible-1-inside .pane-views-front-page-banners-block-1 {
	display:block;
}
.region-geo-trust .big-button {
	padding: 10px 18px;
}

	
body {   font-size:16px ; }
#header, #footer-wrapper, #skip-link, ul.contextual-links, ul.links, ul.primary, .item-list .pager, div.field-type-taxonomy-term-reference, div.messages, div.meta, p.comment-time, table, .breadcrumb{   font-size:16px ; }
h1#page-title {
  font-size:16px;
}	
	.region-geo-trust .big-button {
		font-size: 30px !important;
	}	

/* #block-block-9{display:none;} */
#block-block-10{display:none;}	
.header-menu{float:left;}
.region-geo-trust-mobile{float:right;padding-top:3px}
}

 @media (max-width:600px) {
 .subscribe-free {
		 text-align: center;
	 }
#geo_trust .region-geo-trust .big-button, .region-geo-trust .big-button {
	text-align: center;
	font-size: 25px !important;
	padding: 10px;
	margin-bottom: 10px;
	width: 100%;
	box-sizing: border-box;
}	 
#footer-wrapper #geo_trust .geo_trust, .geo_trust {
	float: none;
}	

	 
	 
}
 @media (max-width:485px) {
.view-extra-lessons .views-field-field-image { float: none; clear: both; margin: auto; width: 135px; }
.view-extra-lessons .views-field-title, .view-extra-lessons .views-field-body { padding: 10px 0; margin:0; text-align: justify; clear: both; }
.view-extra-lessons .views-field-title, .view-extra-lessons .views-field-body .views-field-title{ text-align:center;}
.view-extra-lessons .views-row .views-field-php-1 {width: auto; float: none; border:none; padding:0; margin:0; }
.view-extra-lessons .views-row .views-field-php-1 .form-submit { margin: 0; }

.view-extra-lessons .views-row{ border: 1px solid #ccc; margin: 15px 0; padding: 10px; }

#user-register-form .form-wrapper .form-text {  max-width: 230px;}
#user-login .form-text {  max-width: 230px;}

div.jp-audio { width: 290px; }
/*.node-lesson .cb-pane.cb-lesson a.audio-download {left: 330px !important;top: -32px !important;}*/
.node-lesson .cb-pane.cb-lesson.audio-location { padding-top: 165px; }
/*.cb-subtitles+.node-content-block, .cb-pane.cb-functions, .cb-pane.cb-notes, .cb-pane.cb-translation { padding-top: 170px; }*/
.node-lesson .cb-pane.cb-lesson.audio-location .field-name-field-pdf a {/*  top: 115px; left: 5px; */ top: 10px; left: 280px;}
#amazingaudioplayer-1, #amazingaudioplayer-2 { width:320px !important;}
.node-lesson .cb-pane.cb-lesson.audio-location { padding:5px 0 5px 0px; z-index: 2; height: auto; position: relative;}
.cb-pane.cb-lesson.audio-location.node.node-content-block.no-audio.no-pdf.clearfix iframe  {
    float: left;
    width: 100%;
}
}
 @media (max-width:479px) {

.region-footer-firstcolumn, .region-footer-secondcolumn, .region-footer-thirdcolumn, .region-footer-fourthcolumn {
	width:100%;
}
#footer-columns h2 {
	padding-bottom: 15px;
	margin-top:0px;
}
#footer-wrapper .block {
	margin-bottom: 0px;
}
.front .view-front-page-large-panels .views-field-title span.field-content {
	font-size: 18px !important;
}
.front .view-front-page-small-panels .views-row {
	padding: 25px;
}

body.front a.big-button {
	width: 100%;
	box-sizing: border-box;
}
 .geo_trust {
	float:none;
}
	 
	 
 }
 @media (max-width:385px) {

div.jp-audio { width: 205px; }
div.jp-audio div.jp-type-playlist div.jp-progress { width: 85px; }
div.jp-audio div.jp-type-playlist div.jp-current-time { left: 170px; }
.node-lesson .cb-pane.cb-lesson a.audio-download { left: 215px; }
.node-blog .cb-pane.cb-lesson a.audio-download { left: 240px; }
.node-blog .cb-pane.cb-lesson.audio-location .field-name-field-pdf a{right:225px; top:55px;}
.node-lesson .cb-pane.cb-lesson.audio-location { padding: 5px 0 5px 0px; z-index: 2; height: auto; position: relative;}

.region-geo-trust .big-button {
	font-size: 20px;
}

/*body {  font-size-adjust: 80%; -webkit-font-size-adjust: 80%; -moz-font-size-adjust: 80%; }*/
/* body {   font-size:14px ; } */
.node .content { font-size: 14px;  }
#header, #footer-wrapper, #skip-link, ul.contextual-links, ul.links, ul.primary, .item-list .pager, div.field-type-taxonomy-term-reference, div.messages, div.meta, p.comment-time, table, .breadcrumb{   font-size:13px ; }
h1#page-title {  font-size:18px;  line-height: 1.3;}
body.node-type-lesson div.node-lesson .field-name-field-page-title { font-size:18px;  line-height: 1.3;}
#user-pass .form-item input.form-text, #user-pass .form-item   textarea.form-textarea, #user-pass .form-item select.form-select { max-width: 265px; }
#user-login .form-item input.form-text, #user-login .form-item   textarea.form-textarea, #user-login .form-item select.form-select { max-width: 265px; }
 #user-register-form  div.password-confirm, 
 #user-register-form  .password-strength { float:none; padding-bottom:10px;  width: 240px; visibility:visible !important;}
div.password-confirm .ok{ color:#47C965; text-transform:uppercase; font-weight:bold;}
div.password-confirm .error{ color:#f00; text-transform:uppercase; font-weight:bold;}
 #user-register-form  div.password-confirm{ text-align:left;}
 .tabs ul.primary li{ float:none; display:block; clear:both; padding-bottom:5px;}
 .tabs ul.primary li a{ display:block; float:none; border-radius:6px; border:1px solid #bbb !important;}
#user-login .form-actions { padding-top:0; padding-bottom:15px;}

#ms-core-checkout-form .form-item input.form-text, #ms-core-checkout-form .form-item   textarea.form-textarea, #ms-core-checkout-form .form-item select.form-select { max-width: 235px; }

#logo { /*  width:225px; */ text-align:left; }
#logo img {  margin: 0 ; max-width: 87%;float: right; }

.node-type-course .field-name-field-image{margin-top:40px;}
.node-type-course .node-course .field-name-field-image img{ float:none; }
.node-type-course .jp-audio { top: 226px;}
.node-lesson .cb-pane.cb-lesson a.audio-download {left: 235px !important;}
#amazingaudioplayer-1, #amazingaudioplayer-2 { width:230px !important;}
.node-lesson .cb-pane.cb-lesson.audio-location { padding:5px 0 5px 0px; z-index: 2; height: auto; position: relative;}
.cb-pane.cb-lesson.audio-location.node.node-content-block.no-audio.no-pdf.clearfix iframe  {
    float: left;
    width:320px;
}
.node-lesson .cb-pane.cb-lesson .field-name-field-pdf a {
    left: 5px;
    right: 0;
    top: 120px;
}
}
.evenitems{position:relative;z-index:0;}
@media (max-width:767px) {
.cb-variant .cb-lesson.audio-location .fixed {width: 100% !important;}
.cb-variant .cb-lesson.audio-location .fixed { left:0 !important}
.cb-variant .cb-lesson.audio-location .fixed #amazingaudioplayer-1, .cb-variant .cb-lesson.audio-location .fixed #amazingaudioplayer-2 { left:20px;}
.cb-variant .cb-lesson.audio-location .fixed  a.audio-download {  left: 350px !important;}	
.node-lesson .cb-pane.cb-lesson .fixed  a.audio-download {left: 350px !important;}
.cb-lesson-wrapper.text-content.padding{padding-top:210px;}
}
@media (max-width:567px) {
.cb-variant .cb-lesson.audio-location .fixed  a.audio-download {  }	
}

@media (max-width:385px) {
.cb-variant .cb-lesson.audio-location .fixed  a.audio-download {  left: 280px !important;}	
}
.cb-variants .cb-variant {
	opacity: 0;
}


.cb-variants .cb-variant.selected {
	opacity: 1;
}
#ms-core-checkout-form  input.form-radio {
    -webkit-appearance: radio;
}
@ media (max-width:479px) {
#logo { width:100%;}
}
#user-register-form .form-type-password,#ms-core-checkout-form .form-type-password{display:none;}
.page-user #messages .status{
	margin: 0px 0 40px 0;
	font-size:13px;
}